## tree-sitter-ruby 0.23.1

=== debian/changelog ===
tree-sitter-ruby (0.23.1-1) unstable; urgency=medium

  * Package tree-sitter-ruby 0.23.1 from git
  * Closes: #1118203.

 -- Antonin Delpeuch <antonin@delpeuch.eu>  Mon, 16 Feb 2026 23:00:11 +0100
