=== debian/control ===
Source: tree-sitter-ruby
Priority: optional
Maintainer: Tree-sitter Team <team+tree-sitter@tracker.debian.org>
Uploaders: Antonin Delpeuch <antonin@delpeuch.eu>
Build-Depends:
 cargo:native,
 debhelper-compat (= 13),
 dh-sequence-rust,
 librust-cc-1+default-dev (>= 1.1.22-~~),
 librust-tree-sitter-language-0.1+default-dev,
 librust-tree-sitter-0.25+default-dev (>= 0.25.0-~~),
 nodejs,
 rustc:native,
 tree-sitter-cli (>= 0.25),
Standards-Version: 4.7.2
Section: libs
Homepage: https://github.com/tree-sitter/tree-sitter-ruby
Vcs-Git: https://salsa.debian.org/tree-sitter-team/tree-sitter-ruby.git
Vcs-Browser: https://salsa.debian.org/tree-sitter-team/tree-sitter-ruby

Package: tree-sitter-ruby-src
Architecture: all
Depends:
 ${misc:Depends},
 gcc,
 libc6-dev | libc-dev,
 libtree-sitter-dev (>= 0.25),
 make,
 pkgconf,
Description: ruby parser for Tree-sitter (source files)
 This package contains the generated source files for building the ruby parser
 shared object.

Package: librust-tree-sitter-ruby-dev
Section: rust
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-cc-1+default-dev (>= 1.1.22-~~),
 librust-tree-sitter-language-0.1+default-dev
Provides:
 librust-tree-sitter-ruby+default-dev (= ${binary:Version}),
 librust-tree-sitter-ruby-0-dev (= ${binary:Version}),
 librust-tree-sitter-ruby-0+default-dev (= ${binary:Version}),
 librust-tree-sitter-ruby-0.23-dev (= ${binary:Version}),
 librust-tree-sitter-ruby-0.23+default-dev (= ${binary:Version}),
 librust-tree-sitter-ruby-0.23.1-dev (= ${binary:Version}),
 librust-tree-sitter-ruby-0.23.1+default-dev (= ${binary:Version})
Description: ruby grammar for the tree-sitter parser - Rust source code
 tree-sitter-ruby is a tree-sitter grammar for ruby.
 .
 Tree-sitter is a parser generator and incremental parsing library.
 .
 This package contains the source for the Rust tree-sitter-ruby crate,
 packaged for use with cargo.
